Bug 826686 - yum update Problem - ERROR with transaction check vs depsolve:
Summary: yum update Problem - ERROR with transaction check vs depsolve:
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 17
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Fedora Packaging Toolset Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-30 18:49 UTC by Marktrix
Modified: 2014-01-21 23:22 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 07:56:22 UTC


Attachments (Terms of Use)

Description Marktrix 2012-05-30 18:49:13 UTC
Description of problem:
Running Transaction Check
ERROR with transaction check vs depsolve:
libcups.so.2 is needed by redhat-lsb-graphics-4.0-11.fc17.i686
libcupsimage.so.2 is needed by redhat-lsb-graphics-4.0-11.fc17.i686
mesa-dri-filesystem(x86-32) is needed by mesa-dri-drivers-8.0.3-1.fc17.i686
libcups.so.2 is needed by redhat-lsb-printing-4.0-11.fc17.i686
libcupsimage.so.2 is needed by redhat-lsb-printing-4.0-11.fc17.i686
libcups.so.2 is needed by gtk2-2.24.10-1.fc17.i686
** Found 203 pre-existing rpmdb problem(s), 'yum check' output follows:

Version-Release number of selected component (if applicable):


How reproducible:

yum-update

Steps to Reproduce:
1.
2.
3.
  
Actual results:

See Description

Expected results:

Run through

Additional info:

Comment 1 Fedora End Of Life 2013-07-04 02:17:23 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2013-08-01 07:56:30 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.